ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000064ShareDownloaderGeneralpublic2013-12-06 15:392014-04-13 02:11
ReporterEuphoria 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformHTC One (M7)OSAndroid 4.2 + Sense 5OS VersionAndroid 4.2
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000064: Überprüfung des verfügbaren Speichers
DescriptionEs wäre nicht verkehrt, wenn es die Möglichkeit gäbe vor dem Download zu überprüfen ob genügend Speicher auf dem Zielspeicherort verfügbar ist.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000381)
administrator (administrator)
2014-02-24 19:06

Funktion wird ein Version 2.0.0 eingebaut
(0000388)
administrator (administrator)
2014-02-25 00:38

Funktion in Version 2.0.0 hinzugefügt.

Zusätzlich wird vor dem Download die benötigte Downloadgröße auf dem Speicher reserviert.
(0000488)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-12-06 15:39 Euphoria New Issue
2013-12-06 15:39 Euphoria Status new => assigned
2013-12-06 15:39 Euphoria Assigned To => administrator
2013-12-09 19:35 Euphoria Status assigned => acknowledged
2014-02-24 19:06 administrator Note Added: 0000381
2014-02-24 19:06 administrator Status acknowledged => confirmed
2014-02-24 19:07 administrator Status confirmed => assigned
2014-02-24 19:07 administrator Target Version => 2.0.0
2014-02-25 00:38 administrator Note Added: 0000388
2014-02-25 00:38 administrator Status assigned => resolved
2014-02-25 00:38 administrator Fixed in Version => 2.0.0
2014-02-25 00:38 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000488
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker